Navision 3.1 and 3.6 - certified for which Service Pack of SQL 2000?

Hey all -

I’ve just been handed this project to update a number of servers from sql 2000 sp3a to sp4.

Two of the servers have various flavors of Navision on them.

one has 3.1, the other has 3.6.

Now, anyone I call says, “Hey you need to upgrade to the latest version.”

I can’t do that right now - I just need to find out if there are any compatibility issues with any Service Packs of SQL 2000 and the two versions of Navision mentioned… Specifically: can I install sql 2000 sp4 on these boxes without causing Navision to wig out on me?

Thanks much

Tom

I’ve never had any issues upgrading SQL Server. Then again, you might want to verify with your partner, because neither 3.1 nor 3.6 are supported any longer.

Hey - thanks very much for your response, (no problems upgrading sql) but unfortunately it doesn’t address the issue at hand, which is, actually, “Will Navision 3.1 and 3.6 work with SQL 2000 SP4?” - I should have been more clear on this, and the partner we have at this moment hasn’t given me an answer I feel all warm and fuzzy about.

Any additional clarification, please let me know.

Thanks very much in advance,

Tom